/*--- Avanquest WebEasy Page Style ---*/


span#e7             { /* yogainmoosejaw032006.jpg */
	background      : transparent url(yogainmoosejaw032006.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             :  44.25pt;
	width           : 261.75pt;
	height          : 197.25pt;
	}
span#e6             { /* yogainmoosejaw032005.jpg */
	background      : transparent url(yogainmoosejaw032005.jpg) no-repeat top left;
	position        : absolute;
	left            : 296.25pt;
	top             :  44.25pt;
	width           : 265.50pt;
	height          : 198.00pt;
	}
span#e5             { /* yogainmoosejaw032004.jpg */
	background      : transparent url(yogainmoosejaw032004.jpg) no-repeat top left;
	position        : absolute;
	left            :  10.50pt;
	top             : 249.75pt;
	width           : 263.25pt;
	height          : 198.75pt;
	}
span#e4             { /* yogainmoosejaw032003.jpg */
	background      : transparent url(yogainmoosejaw032003.jpg) no-repeat top left;
	position        : absolute;
	left            : 297.00pt;
	top             : 250.50pt;
	width           : 262.50pt;
	height          : 197.25pt;
	}
span#e3             { /* yogainmoosejaw032002.jpg */
	background      : transparent url(yogainmoosejaw032002.jpg) no-repeat top left;
	position        : absolute;
	left            :  42.75pt;
	top             : 465.75pt;
	width           : 207.75pt;
	height          : 275.25pt;
	}
span#e2             { /* yogainmoosejaw032001.jpg */
	background      : transparent url(yogainmoosejaw032001.jpg) no-repeat top left;
	position        : absolute;
	left            : 323.25pt;
	top             : 465.00pt;
	width           : 207.75pt;
	height          : 276.00pt;
	}
img#e1              { /* arwblu3d.gif */
	position        : absolute;
	left            : 513.75pt;
	top             : 748.50pt;
	width           :  34.50pt;
	height          :  36.00pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 607.50pt;
	height          : 798.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
